/*
Theme Name: GEKA Theme
Theme URI: https://lmwa.de
Description: Creative / Portfolio One-Page Theme
Author: LMWA
Author URI: https://lmwa.de
Template: patti
Version: 2.9.5.1
*/
.flags_language_selector li {
  font-size: 13px!important;
  font-weight: normal!important;
}
.flags_language_selector {
  margin-top: 7px!important;
}
.flags_language_selector li.active-lang {
  color: #323232!important;
}
ul {
  margin-left: 23px;
}
ol,
ul {
  list-style-position: inside;
  margin-bottom: 0px!important;
}
